# $Id: sound.g 12983 2007-12-05 13:01:34Z spike $
# Copyright (c) 2004 XLGames, Inc. All rights reserved.
#
# Sound Specs
#? contents soundFile

# ----------------------------------------------------------------------------
# booster sound assets
# ----------------------------------------------------------------------------
nitro1
    type 3d
    looping true
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/nosLoop01.snd
nitro2
    type 3d
    looping true
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/nosLoop02.snd
nitro3
    type 3d
    looping true
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/nosLoop01.snd
nitroBegin
    type 3d
    looping false
    volume 1.0
    assets
        Sound/Car/nosBegin03.snd
nitroEnd
    type 3d
    looping false
    volume 1.0
    assets
        Sound/Car/nosEnd02.snd
# ----------------------------------------------------------------------------
# generic effects
# ----------------------------------------------------------------------------
skid_road
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/skid_brake_01.snd
        Sound/skid_brake_02.snd
slip_road
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/skid_corner_01.snd
        Sound/skid_corner_02.snd
spin_road
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/skid_slide_01.snd
skid_grass
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/Car/slip_sand01.snd
slip_grass
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/Car/slip_sand01.snd
spin_grass
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/Car/slip_sand01.snd
skid_sand
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/Car/slip_sand01.snd
slip_sand
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/Car/slip_sand01.snd
spin_sand
    type 3d
    looping true
    volume 0.9
    distance ( min 6, max 2000 )
    assets
        Sound/Car/slip_sand01.snd
checkpoint
    type 2d
    looping false
    volume 0.2
    assets
        Temp/checkpoint.snd
start
    type 2d
    volume 0.8
    assets
        Sound/start.snd
countdown
    type 2d
    volume 0.7
    assets
        Sound/countdown.snd
crowd
    type 3d
    looping true
    volume 1.0
    distance ( min 40, max 10000 )
    assets
        Temp/crowd2.snd
        Temp/crowd5.snd
strongcartocar
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/crash_car_strong_01.snd
        Sound/crash_car_strong_02.snd
        Sound/crash_car_strong_03.snd
weakcartocar
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/crash_car_weak_01.snd
        Sound/crash_car_weak_02.snd
        Sound/crash_car_weak_03.snd
cartoterrain
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/crash_guardraill_02.snd
        Sound/crash_softwall_01.snd
        Sound/crash_wall_01.snd
click
    type 2d
    looping false
    volume 0.5
    assets
        Sound/UI/click05.snd
warning
    type 2d
    looping false
    volume 0.5
    assets
        Sound/UI/desk_bell01.snd
gasWarning
    type 2d
    looping true
    volume 0.5
    assets
        Sound/Car/alarm01.snd
driftSucceed
    type 2d
    looping false
    volume 0.5
    assets
        Sound/Car/remocon01.snd
driftFailed
    type 2d
    looping false
    volume 0.5
    assets
        Sound/Car/click05.snd
info
    type 2d
    looping false
    volume 0.5
    assets
        Sound/UI/bonk.snd
confirm
    type 2d
    looping false
    volume 0.5
    assets
        Sound/UI/ebrake.snd
lockedItem
    type 2d
    looping false
    volume 0.5
    assets
        Sound/UI/remocon01.snd
unlockedItem
    type 2d
    looping false
    volume 0.5
    assets
        Sound/UI/door_lock.snd
soldOut
    type 2d
    looping false
    volume 0.5
    assets
        Sound/UI/desk_bell01.snd
startinroom
    type 2d
    volume 0.5
    assets
        Sound/UI/startup.snd
linMomentumBad
    type 2d
    looping false
    volume 0.4
    assets
        Sound/countdown.snd
angMomentumBad
    type 2d
    looping false
    volume 0.4
    assets
        Sound/start.snd
ambientWind
    type 3d
    looping true
    volume 0.4
    distance ( min 4, max 2000 )
    assets
        Sound/Car/wind_rush.snd
gearShift
    type 3d
    looping false
    volume 0.8
    distance ( min 6, max 2000 )
    assets
        Sound/UI/click03.snd
# ----------------------------------------------------------------------------
# backfire & blowOff effects
# ----------------------------------------------------------------------------
backfire1
    type 3d
    looping false
    volume 0.7
    distance ( min 6, max 2000 )
    assets
        Sound/Car/backfire01.snd
backfire2
    type 3d
    looping false
    volume 0.5
    distance ( min 6, max 2000 )
    assets
        Sound/Car/backfire02.snd
backfire3
    type 3d
    looping false
    volume 0.7
    distance ( min 6, max 2000 )
    assets
        Sound/Car/backfire03.snd
blowOffValve1
    type 3d
    looping false
    volume 1.00
    distance ( min 6, max 2000 )
    assets
        Sound/Car/blowOff01.snd
blowOffValve2
    type 3d
    looping false
    volume 1.00
    distance ( min 6, max 2000 )
    assets
        Sound/Car/blowOff02.snd
blowOffValve3
    type 3d
    looping false
    volume 1.30
    distance ( min 6, max 2000 )
    assets
        Sound/Car/blowOff03.snd
# ----------------------------------------------------------------------------
# horns
# ----------------------------------------------------------------------------
horn1
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/horn01s.snd
horn2
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/horn02s.snd
horn3
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/horn03s.snd
horn4
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/horn04s.snd
horn5
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/horn05s.snd
horn6
    type 3d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/horn06.snd
# ----------------------------------------------------------------------------
# sound locators
# ----------------------------------------------------------------------------
jackpot
    type 2d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/license_success.ogg
crowd-award01
    type 2d
    looping false
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/crowd-award01.snd
industrial04
    type 3d
    looping true
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/industrial04.snd
comment
# ----------------------------------------------------------------------------
# environmental sound
# ----------------------------------------------------------------------------
    anouncement
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/anouncemnet-male.snd
    boat-pass
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/boat-pass.snd
    crowd-award02
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/crowd-award02.snd
    crowd01
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/crowd01.snd
    crowd02
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/crowd02.snd
    crowd03
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/crowd03.snd
    crowd04
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/crowd04.snd
    crowd05
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/crowd05.snd
    crowd06
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/crowd06.snd
    crowd07
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/crowd07.snd
    heli-500D
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/heli-500D.snd
    heli-B212
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/heli-B212.snd
    pit01
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/pit01.snd
    pit02
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/pit02.snd
    pit03
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/pit03.snd
    seaside01
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside01.snd
    seaside02
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside02.snd
    seaside03
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside03.snd
    seaside04
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside04.snd
    seaside05
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside05.snd
    seaside06
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside06.snd
    seaside07
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside07.snd
    seaside08
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside08.snd
    seaside09
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/seaside09.snd
    industrial01
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial01.snd
    industrial02
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial02.snd
    industrial03
        type 2d
        looping false
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial03.snd
    industrial05
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial05.snd
    industrial06
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial06.snd
    industrial07
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial07.snd
    industrial08
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial08.snd
    industrial09
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial09.snd
    industrial10
        type 3d
        looping true
        volume 1.0
        distance ( min 6, max 2000 )
        assets
            Sound/industrial10.snd
    type 3d
    assets
# ----------------------------------------------------------------------------
# Engine Sound
# ----------------------------------------------------------------------------
FB200_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/FB200_low.snd
FB200_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/FB200_high.snd
geronimo_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/geronimo_low.snd
geronimo_high
    type 3d
    looping true
    volume 0.8
    assets
        Sound/Car/geronimo_high.snd
AF36_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AF36_low.snd
AF36_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AF36_high.snd
AF36_tuned_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AF36_tuned_low.snd
AF36_tuned_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AF36_tuned_high.snd
Celico_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Celico_low.snd
Celico_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Celico_high.snd
autumn2_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/autumn2_low.snd
autumn2_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/autumn2_high.snd
autumn3_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/autumn3_low.snd
autumn3_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/autumn3_high.snd
engine_AM4
    type 3d
    looping true
    volume 1.0
    distance ( min 6, max 2000 )
    assets
        Sound/Car/AM4.snd
AM4_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AM4_low.snd
AM4_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AM4_high.snd
AX_7_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AX_7_low.snd
AX_7_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AX_7_high.snd
AX_8_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AX_8_low.snd
AX_8_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/AX_8_high.snd
SLM_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/SLM_low.snd
SLM_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/SLM_high.snd
SLM_TIR_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/SLM_TIR_low.snd
SLM_TIR_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/SLM_TIR_high.snd
SLM_gekko_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/SLM_gekko_low.snd
SLM_gekko_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/SLM_gekko_high.snd
S24_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/S24_low.snd
S24_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/S24_high.snd
Athena_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Athena_low.snd
Athena_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Athena_high.snd
FairplayZ_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/FairplayZ_low.snd
FairplayZ_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/FairplayZ_high.snd
FT12_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/FT12_low.snd
FT12_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/FT12_high.snd
FT12GT_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/FT12GT_low.snd
FT12GT_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/FT12GT_high.snd
FW12_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/FW12_low.snd
FW12_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/FW12_high.snd
GT550LM_low
    type 3d
    looping true
    volume 0.9
    assets
        Sound/Car/GT550LM_low.snd
GT550LM_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/GT550LM_high.snd
griffone_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/griffone_low.snd
griffone_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/griffone_high.snd
blizzard_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/blizzard_low.snd
blizzard_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/blizzard_high.snd
320GT_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/320GT_low.snd
320GT_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/320GT_high.snd
340s_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/340s_low.snd
340s_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/340s_high.snd
C30_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/C30_low.snd
C30_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/C30_high.snd
2000GP_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/2000GP_low.snd
2000GP_high
    type 3d
    looping true
    volume 0.6
    assets
        Sound/Car/2000GP_high.snd
FE200_low
    type 3d
    looping true
    volume 0.8
    assets
        Sound/Car/FE200_low.snd
FE200_high
    type 3d
    looping true
    volume 0.8
    assets
        Sound/Car/FE200_high.snd
Super_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Super_low.snd
Super_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Super_high.snd
Celico_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Celico_low.snd
Celico_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Celico_high.snd
Smart800_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Smart800_low.snd
Smart800_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Smart800_high.snd
Vista_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/Vista_low.snd
Vista_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/Vista_high.snd
MR5_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/MR5_low.snd
MR5_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/MR5_high.snd
FC600
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/FC600.snd
LS200_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/LS200_low.snd
LS200_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/LS200_high.snd
IS200_kixx_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/IS200_kixx_low.snd
IS200_kixx_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/IS200_kixx_high.snd
millenium_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/millenium_low.snd
millenium_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/millenium_high.snd
terra_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/terra_low.snd
terra_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/terra_high.snd
tango_low
    type 3d
    looping true
    volume 0.6
    assets
        Sound/Car/tango_low.snd
tango_high
    type 3d
    looping true
    volume 0.6
    assets
        Sound/Car/tango_high.snd
warhead_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/warhead_low.snd
warhead_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/warhead_high.snd
stallion_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/stallion_low.snd
stallion_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/stallion_high.snd
Spiral_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Spiral_low.snd
Spiral_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/Spiral_high.snd
GPR34_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/GPR34_low.snd
GPR34_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/GPR34_high.snd
R450street_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/R450street_low.snd
R450street_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/R450street_high.snd
R450GT_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/R450GT_low.snd
R450GT_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/R450GT_high.snd
cronos_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/cronos_low.snd
cronos_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/cronos_high.snd
drossel_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/drossel_low.snd
drossel_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/drossel_high.snd
M54x_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/M54x_low.snd
M54x_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/M54x_high.snd
meteor_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/meteor_low.snd
meteor_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/meteor_high.snd
musai_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/musai_low.snd
musai_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/musai_high.snd
gulliver_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/gulliver_low.snd
gulliver_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/gulliver_high.snd
gazelle_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/gazelle_low.snd
gazelle_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/gazelle_high.snd
GC520_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/GC520_low.snd
GC520_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/GC520_high.snd
allouette_low
    type 3d
    looping true
    volume 0.6
    assets
        Sound/Car/allouette_low.snd
allouette_high
    type 3d
    looping true
    volume 0.6
    assets
        Sound/Car/allouette_high.snd
800GX_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/800GX_low.snd
800GX_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/800GX_high.snd
WX5_low
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/WX5_low.snd
WX5_high
    type 3d
    looping true
    volume 1.0
    assets
        Sound/Car/WX5_high.snd
GPone_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/GPone_low.snd
GPone_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/GPone_high.snd
F_prototype_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/F_prototype_low.snd
F_prototype_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/F_prototype_high.snd
F_prototypeB_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/F_prototypeB_high.snd
NT1_low
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/NT1_low.snd
NT1_high
    type 3d
    looping true
    volume 0.7
    assets
        Sound/Car/NT1_high.snd
